@font-face{font-family:"craftmincho";src:url("../fonts/craftmincho.otf") format("opentype");font-display:swap}
html[lang="ja"] body{font-feature-settings:"palt" 1;text-autospace:normal}
.elementor-767 .elementor-element.elementor-element-609af39{font-family:"M PLUS Rounded 1c",sans-serif;font-size:20px;font-weight:400;line-height:1.4em;letter-spacing:.1px}
html[lang="ja"] body[data-theme="light"]:not(.home-static) main p,
html[lang="ja"] body[data-theme="light"]:not(.home-static) main li{color:#262626!important;font-weight:500}
html[lang="ja"] .elementor-4257 .elementor-widget-team_member .ms-tm--desc,
html[lang="ja"] .elementor-4257 .elementor-widget-team_member .ms-tm--desc p,
html[lang="ja"] .elementor-4257 .elementor-widget-team_member .ms-tm--desc span,
html[lang="ja"] .elementor-4257 .elementor-widget-team_member .ms-tm--desc a{font-family:"M PLUS Rounded 1c",sans-serif}
html[lang="ja"] .elementor-4257 .elementor-widget-team_member .ms-tm--desc span{font-weight:500!important}
